databaseChangeLog:
  - changeSet:
      id: 15082023-01
      author: abdulla
      changes:
        - createTable:
            tableName: market
            columns:
              - column:
                  name: id
                  type: BIGINT
                  autoIncrement: true
                  constraints:
                    primaryKey: true
                    nullable: false
              - column:
                  name: market_name
                  type: varchar(255)


